import request from '@/utils/request'

// 查询衣服瑕疵置顶列表
export function listFlawTop(query) {
    return request({
        url: '/mapi/core/flawTop/list',
        method: 'get',
        params: query
    })
}

// 修改衣服瑕疵置顶
export function updateFlawTop(data) {
    return request({
        url: '/mapi/core/flawTop',
        method: 'put',
        data: data
    })
}
